/* .poster-slider--bottom30 .slider__slide img {
	height: 100%;
} */
.card-concert__buttons {
	overflow: auto;
}
.card-concert__buttons::-webkit-scrollbar {
	height: 100%;
	width: 7px;
	background: #d0d0d0;
	border-radius: 50px;
}
.card-concert__buttons::-webkit-scrollbar-thumb {
	border-radius: 50px;
	width: 7px;
	background: var(--ui-dark);
}
.cards-action__images {
	height: 110px;
	width: 165px;
	flex-shrink: 0;
}

.slider__img {
	height: 260px;
}

.slider__img img {
	object-fit: cover;
	height: 100%;
	object-position: center;
}

.swiper-button-lock {
	display: none;
}
.cards-action__block {
	flex-shrink: 0;
}
.title-h3 {
	font-size: clamp(1.25rem, 1.1286rem + 0.5178vw, 1.75rem);
}

.inputMain {
	position: relative;
}
.inputMain._form-error {
	border: 0.0625rem solid red;
}
form .form__error {
	display: block;
	font-size: 0.75rem;
	color: red;
	margin-top: 0.3125rem;
	margin-left: 0.3125rem;
}
.choices__inner._form-error {
	border: 0.0625rem solid red;
}

.form-item ._icon-check {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0.8125rem;
	opacity: 0;
	visibility: hidden;
}
.form-item--textarea ._icon-check {
	top: 0.8125rem;
	transform: none;
}
.form-item ._icon-check:before {
	content: "";
	float: left;
	width: 0.9375rem;
	height: 0.625rem;
	background-size: 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxOCAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCgk8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCINCgkJZD0iTTE4IDEuNDcwMTZMNi44NzI4NiAxM0wwIDUuODc4NDFMMS41OTA2NCA0LjQwODI0TDYuODcyODYgOS44ODE2M0wxNi40MDk0IDBMMTggMS40NzAxNloiDQoJCWZpbGw9IiNmZmIyMWMiIC8+DQo8L3N2Zz4=");
}
.form-item._check-focus ._icon-check {
	opacity: 1;
	visibility: visible;
}
.inputMain.form-label__comment {
	padding-right: 1.875rem;
}

.content-block__items {
	grid-template-columns: repeat(auto-fit, minmax(28.125rem, 1fr));
}
.success-form {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 30px;
}
.success-form__title {
	font-size: 26px;
	font-weight: 600;
	text-align: center;
}
.success-form__icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90px;
}
.success-form__icon svg {
	width: 100%;
	height: 100%;
}
/* .main-form__success-form {
	display: none;
	min-height: 460px;
} */

._hidden {
	display: none;
}

.banner-block__buttons::-webkit-scrollbar-thumb {
	border-radius: 50px;
	width: 3px;
	background: #ffb21c;
}

.banner-block__buttons::-webkit-scrollbar {
	height: 100%;
	width: 3px;
	background: #d0d0d0;
	border-radius: 50px;
}

.card-basic__header.is-dark picture {
	position: static;
}

/* Media ========================================================================== */
@media (min-width: 1000px) {
	.banner-block__contain {
		min-height: 428px;
	}
	.banner-block__buttons {
		max-height: 133px;
		padding-right: 5px;
		overflow: auto;
	}
}

@media (max-width: 768px) {
	.main-block__inner {
		min-height: 485px;
	}
	.main-block__img {
		height: 100%;
		min-height: inherit;
	}
	.main-block__img img {
		min-height: inherit;
	}
	.video-block {
		height: 485px;
	}
	.calendar__item--h100 {
		min-width: 60px;
	}
	.content-block--mb .content-block__item {
		display: flex;
		flex-direction: column;
	}
	.content-block--mb .content-block__item:nth-child(2) {
		flex-direction: column-reverse;
		gap: 15px;
	}
}

@media (max-width: 500px) {
	.actions {
		margin-bottom: 60px;
	}
	.cards-action__inner {
		display: flex;
		overflow-x: auto;
		margin-right: -20px;
		padding-right: 20px;
		padding-bottom: 0;
	}
	.actions .hidden {
		display: block;
	}
	.cards-action__link {
		height: 100%;
	}
	.cards-action__inner::-webkit-scrollbar {
		width: 0;
	}
	.cards-action__item {
		flex-shrink: 0;
		display: flex;
		position: relative;
		overflow: hidden;
	}
	.cards-action__item + .cards-action__item {
		margin-left: 20px;
	}
	.cards-action__link {
		margin-right: 0;
	}
	.card-concert__content {
		height: auto;
	}
	.cards-action__images {
		height: auto;
	}
	.cards-action__content {
		max-width: 290px;
	}
	.cards-action__animate {
		bottom: 16px;
	}
	.cards-action__item:not(:last-child) {
		margin-bottom: 0;
	}

	.calendar__link {
		line-height: 1;
	}
	@media (max-width: 500px) {
		.content-block__items {
			display: grid;
			grid-template-columns: 1fr !important;
		}
	}
}
.slider-arrow {
	user-select: none;
}
.footer-menu__button svg {
	transition: 0.3s;
}
/* .footer-center__list--mobile {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	transition: 0.3s;
} */

.footer-center__list--mobile.js-active {
	max-height: 500px;
	opacity: 1;
	padding-bottom: 15px;
}
.footer-menu__button.open svg {
	transform: rotate(180deg);
}
.footer__copy {
	margin-top: 1rem;
	text-align: center;
}

.footer__copy a {
	color: #fff;
}

@media (any-hover: hover) {
	.footer__copy a:hover {
		opacity: 0.8;
	}
}

.card-concert__buttons {
	/* display: grid;
	grid-template-columns: repeat(2, 1fr); */
	display: flex;
	flex-wrap: wrap;
	padding-right: 5px;
	margin: 0;
}
.card-concert .buttons-banner__item {
	/* width: 100%; */
	min-width: 140px;
}
.buttons-banner__link {
	padding: 6px 2px 6px 8px;
	font-size: 14px;
	justify-content: flex-start;
}

.banner-block-slider .banner-block__inner {
	flex-direction: column-reverse;
}
.banner-block-slider .banner-block__contain {
	max-width: 100%;
}

/* .card-concert__title--new {
	position: absolute;
	bottom: 34px;
	left: 30px;
} */

.banner-block-slider .banner-block__contain {
	min-height: inherit;
	background-color: transparent;
}
.banner-block-slider .banner-block__elem {
	width: 100%;
	max-width: inherit;
	border: 0;
	background-color: transparent;
}

.banner-block-slider .block-border .animate-arrow {
	z-index: 50;
	background-color: transparent;
}

.banner-block-slider .buttons-banner__item {
	width: auto;
}
.banner-block-slider .buttons-banner__link {
	justify-content: center;
}
.banner-block-slider .banner-block__buttons {
	padding-top: 2px;
}
.banner-block-slider .banner-block__buttons {
	margin: 0;
}
.banner-block-slider .calensar-banner__inner {
	margin-bottom: 24px;
}

.calensar-banner__block {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
.calensar-banner__img,
.calensar-banner__block {
	height: 51px;
}
.calensar-banner__inner {
	align-items: center;
}
.calensar-banner__img {
	line-height: 0;
}
.banner-block__sticker {
	font-family: "Inter", sans-serif;
	color: #000;
	z-index: 50;
	position: absolute;
	top: 34px;
	left: 30px;
	width: max-content;
	background: var(--ui-accent, #ffb21c);
	border-width: 1px;
	border-style: solid;
	border-color: yellow;
	border-image: initial;
	font-weight: 700;
	padding: 8.5px 15px;
	border-radius: 5px;
}

.banner-block-slider {
	position: relative;
	overflow: hidden;
}
.banner-block-slider .slider-arrow {
	top: 50%;
	transform: translateY(-50%);
	margin-top: 0;
	opacity: 0;
	transition: 0.3s;
}

.banner-block-slider .swiper-button-prev {
	left: 0;
}
.banner-block-slider .swiper-button-next {
	right: 0;
}

.banner-block-slider:hover .swiper-button-next {
	right: 24px;
	opacity: 1;
}
.banner-block-slider:hover .swiper-button-prev {
	left: 24px;
	opacity: 1;
}
.banner-block-slider .banner-block__address {
	margin-top: 24px;
}
.banner-block-slider .animate-img picture {
	width: 100%;
}
@media (max-width: 768px) {
	.banner-block-slider .banner-block__buttons {
		max-height: 85px;
		overflow: hidden;
	}
	.card-concert__title--new {
		color: #fff;
	}
}

.header .choices {
	margin-bottom: 0;
}

.footer {
	margin-top: auto;
}

.cst-desc {
	margin: 25px 0 50px;
}
.banner-block-slider .banner-block__right {
	height: 650px;
}
.banner-block-slider .banner-block__contain {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: linear-gradient(
		180deg,
		rgba(9, 7, 8, 0) 0%,
		rgba(9, 7, 8, 0.93) 51.38%,
		rgba(9, 7, 8, 0.96) 54.57%,
		#090708 59.04%
	);
	z-index: 500;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.card-concert__title--new {
	color: #fff;
	margin-bottom: 16px;
}
@media (max-width: 1024px) {
	.banner-block-slider .swiper-button-prev {
		left: 16px;
		opacity: 1;
	}
	.banner-block-slider .swiper-button-next {
		right: 16px;
		opacity: 1;
	}
	.banner-block__container {
		padding: 40px 16px;
	}
	.banner-block__sticker {
		left: 16px;
	}
}
@media (max-width: 576px) {
	.banner-block-slider .banner-block__right {
		height: 550px;
	}

	.content-block__items-reset-mob .content-block__item:nth-child(2) {
		flex-direction: column;
	}
	.content-block__items-reset-mob .content-block__item:nth-child(2) .content-block__img {
		order: 2;
	}

	.banner-block-slider .item-hidden {
		display: block;
	}
	.buttons-banner__link {
		padding: 6px 8px;
	}

	.banner-block-slider .slider__navigation {
		display: block;
	}
}

.map__widget iframe {
	width: 100%;
}

.buttons-banner__item--all {
	display: none;
}
@media (max-width: 600px) {
	.card-concert__link,
	.card-concert__content {
		max-width: 100%;
	}
}
.card-concert__title--new {
	font-size: 32px;
}
@media (max-width: 576px) {
	.buttons-banner__item:nth-child(n + 4) {
		display: none;
	}
	.buttons-banner__item.buttons-banner__item--mob {
		display: block;
	}

	.buttons-banner__link {
		height: 100%;
	}
	.footer-menu__button {
		display: none;
	}
	.footer-center__list {
		padding: 20px 0;
	}
	.card-concert__title--new {
		font-size: 28px;
	}
}
@media (max-width: 450px) {
	.banner-block-slider .buttons-banner__item:nth-child(n + 3) {
		display: none;
	}
	.buttons-banner__item.buttons-banner__item--mob {
		display: none;
	}
	.buttons-banner__item.buttons-banner__item--lit-mob {
		display: block !important;
	}
}
.new-videos-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}
.new-videos-grid__item a {
	border-radius: 12px;
	display: block;
	height: auto;
	position: relative;
	overflow: hidden;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.new-videos-grid__item a iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
@media (max-width: 1024px) {
	.about-section__items {
		flex-direction: column;
	}
	.about-section__content,
	.about-section__item {
		max-height: inherit;
		height: auto;
	}
	.about-section__item {
		flex: 1 1;
	}
	.about-section__img {
		max-height: inherit;
	}
	.about-section__text {
		display: block;
	}
	.about-section__button {
		display: none;
	}
}

.margin-bottom-lit {
	margin-bottom: 20px;
}

@media (max-width: 500px) {
	.new-videos-grid {
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
	}
	.new-videos-grid__item {
		width: 70%;
		flex-shrink: 0;
	}

	/* Скрытие полосы прокрутки в WebKit (Chrome, Safari, Edge) */
	.new-videos-grid::-webkit-scrollbar {
		display: none;
	}

	/* Скрытие полосы прокрутки в Firefox */
	.new-videos-gridt {
		scrollbar-width: none;
	}
}

.card-concert__button--static {
	position: static;
	width: max-content;
	display: block;
	margin-top: 12px;
	background: var(--ui-border-dark);
}
html {
	scroll-behavior: smooth;
}
.about-section {
	scroll-margin-block-start: 50px;
}
.mt-top {
	margin-top: 32px;
	display: flex;
	justify-content: center;
}

.button-card--new {
	height: 30px;
	width: 140px;
	align-items: center;
}
.button-card--new a:first-child {
	padding-left: 5px;
}

.artist-banner {
	position: relative;
	height: 718px;
}
.artist-banner .main-block__img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.artist-banner__content {
	position: relative;
	z-index: 50;
	height: 100%;
	display: flex;
	align-items: flex-end;
	padding-bottom: 60px;
}
.artist-banner__content .container {
	width: 100%;
}
.artist-banner__row {
	display: flex;
	justify-content: space-between;
}
.promocode__row {
	position: relative;
	display: flex;
}
.promocode__percent {
	font-family: "Inter", sans-serif;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -30px;
	z-index: 50;
	font-size: 24px;
	color: #000;
	height: 100px;
	width: 100px;
	background: url(../img/star.svg) no-repeat center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.promocode__content {
	height: 63px;
	backdrop-filter: blur(40px);
	background: rgba(255, 255, 255, 0.7);
	padding: 0 20px 0 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	gap: 4px;
}

.promocode__button {
	border-radius: 0 7px 7px 0;
	background: #ffb21c;
	width: 68px;
	height: 63px;
	flex-shrink: 0;
	border: 0;
	outline: 0;
	cursor: pointer;
}

.promocode__title {
	font-family: "Inter", sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 143%;
	letter-spacing: 0.01em;
	text-align: center;
	color: #000;
}

.promocode__value {
	font-family: "Inter", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	text-align: center;
	color: #0d0d0d;
}

.promocode__desc {
	margin-top: 10px;
	font-weight: 500;
	font-family: "Inter", sans-serif;
	font-size: 12px;
	line-height: 133%;
	letter-spacing: 0.03em;
	text-align: center;
	color: #fff;
}
.artist-info {
	padding: 44px 0;
}
.artist-info__row {
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(auto-fit, minmax(28.125rem, 1fr));
}
.artist-info .main-block__description,
.artist-info .main-block__info {
	color: #000;
}

.artist-info__buttons {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	gap: 16px;
	justify-content: flex-end;
}

.artist-text__row {
	display: flex;
	gap: 60px;
}

.artist-text__right {
	max-width: 655px;
	width: 100%;
	flex-shrink: 0;
}
.artist-text__right img {
	border-radius: 12px;
}
.artist-text {
	margin-bottom: 60px;
}
.toast-container {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
}

.toast {
	font-family: "Inter", sans-serif;
	background: #333;
	color: #fff;
	padding: 12px 20px;
	margin-top: 10px;
	border-radius: 8px;
	font-size: 14px;
	opacity: 0;
	transform: translateY(20px);
	transition: all 0.3s ease;
}

.toast.show {
	opacity: 1;
	transform: translateY(0);
}
.artist-text__left {
	font-family: "Inter", sans-serif;
}
.artist-info__buttons .btn--yellow {
	padding: 15px 95px;
}
.artist-info__buttons .btn--white {
	padding: 15px 25px;
}
@media (max-width: 1024px) {
	.artist-info__buttons .btn--yellow {
		padding: 15px 45px;
	}
	.artist-banner {
		height: 620px;
	}
	.artist-banner__row {
		flex-direction: column;
		align-items: center;
		padding-bottom: 16px;
	}

	.artist-banner__content {
		padding-bottom: 0;
	}
	.artist-info {
		padding: 20px 0;
	}
	.artist-info__row {
		display: flex;
		flex-direction: column;
		gap: 16px;
	}
	.artist-text__row {
		flex-direction: column;
		gap: 12px;
	}
	.artist-text__right {
		max-width: 100%;
	}
	.artist-text__right img {
		width: 100%;
	}
	.artist-text {
		margin-bottom: 28px;
	}
}
@media (max-width: 650px) {
	.footer-center + iframe {
		margin: 15px auto 0;
		display: block;
	}
	.artist-info__buttons {
		flex-direction: column;
	}
	.artist-info__buttons .brand-button {
		order: -1;
	}
	.artist-info__buttons .btn--yellow {
		order: -2;
	}
	.artist-info__row .main-block__items {
		flex-direction: row;
	}
	.new-videos-grid__item {
		width: 100%;
	}
	.slider__img {
		height: 200px;
	}
}
@media (max-width: 576px) {
	.artist-banner {
		height: 450px;
	}
}
.header-top__search-button {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border: none;
	padding: 0;
	width: var(--burger-width);
	height: var(--burger-height);
	color: #000;
	background-color: transparent;
	cursor: pointer;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: var(--ui-white, #fff);
	margin-left: auto;
}

.header-top__search-button svg {
	height: 20px;
	width: 20px;
	fill: #000;
}

@media (max-width: 768px) {
	.header-bottom {
		height: 0;
		overflow: hidden;
		transition: 0.3s;
	}
	.header-bottom.js-active {
		height: 48px;
	}
}

.brand-button {
	position: relative;
	padding: 15px 57px;
	border-radius: 16px;
	background-color: #fafafa;
}
.brand-button__sticker {
	position: absolute;
	bottom: -8px;
	right: 0;
	padding: 1px 8px;
	color: #fafafa;
	font-size: 10px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	white-space: nowrap;
	background-color: #1d2023;
	border-radius: 14px;
	transform: rotate(-3deg);
	font-weight: 700;
}

.js-floating.brand-button {
	position: fixed;
}

script {
	display: none;
}

#ab {
	display: none !important;
}
.page__body {
	flex-direction: column;
}
.card-concert__buttons .btn {
	justify-content: space-between;
}

.buttons-banner__item--all a{    background-color: rgba(255, 178, 28, 0.2);}
.buttons-banner__item--all .link-info__icon{height:24px;width:24px;

display: flex;
    align-items: center;
    justify-content: center;
background-color:#fff;
border-radius:50%;
 color:#0d0d0d;
margin-left:5px;
}
.buttons-banner__item--all .link-info__icon svg{height:16px;width:16px;}
.buttons-banner__item--last{display:none}

@media (max-width: 768px) {
    .banner-block-slider .banner-block__buttons {
        max-height: 134px;

    }
}
@media (max-width: 576px) {
    .buttons-banner__link {
        padding: 7px 10px;
    }
	.buttons-banner__item.buttons-banner__item--last{
		display:block;
	}
	.buttons-banner__item--last a{
		 align-items: center;
		display: flex;
	}
	.buttons-banner__item--last a .link-info__icon{height:16px;width:16px;
        display: flex;
        align-items: center;
        justify-content: center;
}
.buttons-banner__item--last a{
 border:  1px solid var(--ui-accent-medium-contrast, rgba(255, 178, 28, 0.6));
 background-color: rgba(255, 178, 28, 0.4);
}
	.buttons-banner__item--last a .link-info__icon svg{height:16px;width:16px;}
}